<html>
<head>
    <title>Exercise 2</title>
</head>
<style>
    .div-1{
        margin-top: 3%;
        text-align: center;
        font-size: 50px;
        font-weight: bold;
    }
    .div-2{
        text-align: center;
        font-size: 20px;
        font-weight: lighter;
    }
</style>
<body style="background-color: rgb(255, 255, 118);">
    <div class="div-1">მოგესალმებით</div>
    <br>
    <br>
    <div class="div-2">ფრენბურთის კლუბი მხოლოდ გოგონებისთვის 15-დან 25 წლამდე.</div>
</body>
</html>